* {  
  -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;	
  }
body {
	background:none repeat scroll 0 0 white; /* sayfa arkaplan rengi RGB kodu veya renk kullanÄ±labilir*/
	font-size:100%;
	margin:0;
  font-family:"Open Sans",Arial,sans-serif;
  color:#444;
  }
h1, h2, h3, h4, h5, h6 {
  color:#444;
  font-weight: normal;
  margin:0.2em 0 0.2em 0;    
}
h1 {font-size:2.4em;}
h2 {font-size:2em;}  
h3 {font-size:1.6em;}  
h4 {font-size:1.2em;}  
h5 {font-size:1em;}  
h6 {font-size:0.9em;}   
a, a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #F36;
	margin-right: 5px;
	}
img {
  border:0;
	height:auto;
	width:100%;
	}
table {
	background:none repeat scroll 0 0 #fff;
	border:1px solid #D0D0D0;
	border-collapse:collapse;
	border-spacing:0;
	text-align:left;
	width:100%;
	}
table tr td, table tr th {padding:0.625em;}
table tfoot, table thead {background:none repeat scroll 0 0 #e0e0e0;}
table tr:nth-of-type(2n) {background:none repeat scroll 0 0 #e0e0e0;}
th {border-right:1px solid #fff;}
td {border-right:1px solid #e0e0e0;}
.size-960 .line {
  margin:0 auto;
  /*  max-width:60em; tüm sitenin genişliği buradan ayarlanıyor*/
  padding:0 0.625em;
}
.size-1140 .line {
  margin:0 auto;
 /* max-width:5em;  tüm sitenin genişliği buradan ayarlanıyor*/
  padding:0 2em;
}
.size-960.align-content-left .line,.size-1140.align-content-left .line {margin-left:0;}
form {line-height:1.4em;}
nav {
  display:block;
  width:100%;
  background: #26a1d1; /* Ã¼st menu rengi RGB kodu veya renk kullanÄ±labilir*/
  margin-top:5px;


    
}
.line:after,nav:after,.center:after,.box:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}
.top-nav ul {background:#262626; padding:0;}
.top-nav ul ul {
  position:absolute;
  background:#262626;
}
.top-nav li {
  float:left;
  list-style:none outside none;
  cursor:pointer;
  width: 100%
}
.top-nav li a {
  padding:1.25em;
  display:block;
  color:#FFF; /* Ã¼st menu metin rengi RGB kodu veya renk kullanÄ±labilir*/
  
  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 black; /* Ã¼st menu aÃ§Ä±lÄ±r zemin rengi RGB kodu veya renk kullanÄ±labilir*/
  min-width:100%;
  padding:0.625em;
}
.top-nav li a:hover{ background-color:#F0F0F0; color:#000}
.aside-nav li a:hover {background:black;} /* yan menu aÃ§Ä±lÄ±r zemin rengi RGB kodu veya renk kullanÄ±labilir*/
.top-nav li ul {display:none;}

.top-nav li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.top-nav li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
}
.top-nav li ul li ul li ul li {
  float:none;
  list-style:none outside none;
  min-width:100%;
  padding:0;
  
}
.count-number {
  background:none repeat scroll 0 0 black; /* menu rakamlar zemin rengi RGB kodu veya renk kullanÄ±labilir*/
  -webkit-border-radius:10em;
  -moz-border-radius:10em;
  border-radius:10em;
  display:inline-block;
  font-size:0.7em;
  line-height:1.8em;
  margin-left:0.3125em;
  text-align:center;
  width:1.8em;  
  color:auto; /* menu rakamlar rengi RGB kodu veya renk kullanÄ±labilir*/
  margin-bottom:-0.3125em; 
}
ul.chevron .count-number {display:none;}
ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after {
  content:"\f004";
  display:inline-block;
  font-family:mfg;
  font-size:1.7em;
  margin:0 0.625em;
}
.top-nav .active-item a {background:none repeat scroll 0 0 #F0F0F0; color:#000} /* Ustmenu aktif arkaplan rengi*/
.aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  background:none repeat scroll 0 0 darkred; /* yan menude aktif sayfa arkaplan rengi*/
  color:#fff;
} 
@media screen and (min-width:801px) {
  .aside-nav .count-number {
	 margin-left:-1.25em;	
	 float:right;	
  }
  
  
  .top-nav li:hover > ul {
	 display:block;
	 z-index:9999999999;
  }  
.top-nav li:hover > ul ul {
    left:100%;
    margin:-2.5em 0;
    width:100%;
  } 
}
.nav-text {display:none;}
.aside-nav li li a, .aside-nav li li.active-item a, .aside-nav li li.aside-sub-submenu li a, 
.aside-nav > ul > li > a, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited, .aside-nav li > ul,
.top-nav .active-item a, .top-nav li a, .aside-nav li a, .top-nav li ul li a, .top-nav li a,.top-nav li a, .top-nav li ul li a, .top-nav li ul li ul li a {
  transition:background 0.10s linear 0s;
  -o-transition:background 0.10s linear 0s;
  -ms-transition:background 0.10s linear 0s;
  -moz-transition:background 0.10s linear 0s;
  -webkit-transition:background 0.10s linear 0s;
}
.aside-nav ul {
  background:lightgreen;  /* iÃ§ menu zemin rengi RGB kodu veya renk kullanÄ±labilir*/
  padding:0;
}
.aside-nav li {
  list-style:none outside none;
  cursor:pointer;
}
.aside-nav li a {
  display:block;
  padding:1.25em;
  border-bottom:1px solid darkgreen; 
}
.aside-nav > ul > li:last-child a {border-bottom:0 none;}
.aside-nav li > ul {
  height:0;
  display:block;
  position:relative;
  background:lightgray; /* iÃ§ menu alt menu zemin rengi RGB kodu veya renk kullanÄ±labilir*/
  border-left:solid 1px #f2f2f2;
  border-right:solid 1px #f2f2f2;
  overflow:hidden;
}



.aside-nav li ul ul {
  border:0;
  background:#fff;
}
.aside-nav ul ul a {padding:0.625em 1.25em;}
.aside-nav li a:link, .aside-nav li a:visited {color:#333;}
.aside-nav li li a:hover, .aside-nav li li.active-item > a, .aside-nav li li.aside-sub-submenu li a:hover {
  color:#999;
  background:none;
}
.aside-nav > ul > li > a:hover {color:#fff;}
.aside-nav li li a:hover:before, .aside-nav li li.active-item a:before {
  content:"\f006";
  display:inline-block;
  font-family:"mfg";
  font-size:0.6em;
  margin:0 0.625em 0 -1.25em;
  width:0.625em;
}
.aside-nav li li a:link, .aside-nav li li a:visited {background:none;}
.aside-nav .show-aside-ul, .aside-nav .active-aside-item  {
  display:block;  
  height:auto;
}
.padding {
  display:list-item;
  list-style:none outside none;
  padding:10px;
}
.margin {margin:0 -0.625em;}
.line {clear:left;}
.line .line {padding:0;}
.hide-l {display:none;}
.box {
  background:none repeat scroll 0 0 white; /* iÃ§erik box zemin rengi RGB kodu veya renk kullanÄ±labilir*/
  display:block;
  padding:1.25em;
  width:100%;
}

.margin-bottom {margin-bottom:1.25em;}
.s-1, .s-2,.s-five,.s-3, .s-4, .s-5, .s-6, .s-7, .s-8, .s-9, .s-10, .s-11, .s-12, .l-1, .l-2, .l-five, .l-3, .l-4, .l-5, .l-6, .l-7, .l-8, .l-9, .l-10, .l-11, .l-12 {
  float:left;
  position:relative;
} 
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:16.6666%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;}
.margin > .s-1,.margin > .s-2,.margin > .s-five,.margin > .s-3,.margin > .s-4,.margin > .s-5,.margin > .s-6,.margin > .s-7,.margin > .s-8,.margin > .s-9,.margin > .s-10,.margin > .s-11,.margin > .s-12,
.margin > .l-1,.margin > .l-2,.margin > .l-five,.margin > .l-3,.margin > .l-4,.margin > .l-5,.margin > .l-6,.margin > .l-7,.margin > .l-8,.margin > .l-9,.margin > .l-10,.margin > .l-11,.margin > .l-12 {padding:0 0.625em;}
.margin > .s-1 {width:8.3333%;}
.margin > .s-2 {width:16.6666%;}
.margin > .s-five {width:20%;}
.margin > .s-3 {width:25%;}
.margin > .s-4 {width:33.3333%;}
.margin > .s-5 {width:41.6666%;}
.margin > .s-6 {width:50%;}
.margin > .s-7 {width:58.3333%;}
.margin > .s-8 {width:66.6666%;}
.margin > .s-9 {width:75%;}
.margin > .s-10 {width:83.3333%;}
.margin > .s-11 {width:90%;}
.margin > .s-12 {width:100%;}
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}

.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {clear:left;width:100%;}
.margin > .l-1 {width:8.3333%;}
.margin > .l-2 {width:16.6666%;}
.margin > .l-five {width:20%;}
.margin > .l-3 {width:25%;}
.margin > .l-4 {width:33.3333%;}
.margin > .l-5 {width:41.6666%;}
.margin > .l-6 {width:50%;}
.margin > .l-66 {width:10%;}
.margin > .l-67 {width:80%;}
.margin > .l-7 {width:58.3333%;}
.margin > .l-8 {width:66.6666%;}
.margin > .l-9 {width:75%;}
.margin > .l-10 {width:83.3333%;}
.margin > .l-11 {width:90%;}
.margin > .l-12 {width:100%;}
.right {float:right;} 
@media screen and (max-width:800px) {
.size-960 {max-width:800px;}
.size-1140 {max-width:960px;}
.hide-l {display:block;}
.hide-s {display:none;}
nav {
  display:block;
  cursor:pointer;
  line-height:3em;
  overflow:hidden
  

}
.top-nav li a {background:none repeat scroll 0 0 #dfdbdb;} /* mobil menu zemin rengi RGB kodu veya renk kullanÄ±labilir*/
.top-nav > ul {
  height:0;
  max-width:100%;
  overflow:hidden;
  position:relative;
  z-index:999999999999;
}
.top-nav > ul.show-menu {height:auto;}
.top-nav ul ul {
  left:0;
  margin-top:0;
  position:relative;
  right:0;
} 
.top-nav li ul li a {min-width:100%;}
.top-nav li {
  float:none;
  list-style:none outside none;
  padding:0;
}
.top-nav li a {
  border-top:1px solid #333;
  color: #000;
  display:block;
  padding:0.625em;
  text-decoration:none;
  
  
}
.top-nav li ul li a {border-top:1px solid #878787;}
.top-nav li ul li ul li a {border-top:1px solid #989898;}
.top-nav li a:hover {
  background:none repeat scroll 0 0 darkred;
   /* mobil menu mousehover zemin rengi RGB kodu veya renk kullanÄ±labilir*/
  color:#fff;
}
.top-nav li ul,.top-nav li ul li ul {
  display:block;  
  overflow:hidden; 
  height:0;   
} 
.top-nav > ul ul.show-ul {
  display:block;
  height:auto;  
}
.top-nav li ul li a {
  background:none repeat scroll 0 0 #9d9d9d;
  padding:0.625em;
}
.top-nav li ul li ul li a {
  background:none repeat scroll 0 0 #d7d7d7;
  color:#222;
}
.nav-text {
	
  color: #000;
  display:block;
  font-size:1.2em;
  line-height:3em;
  margin-right:0.625em;
  max-width:100%;
  text-align:right;
  vertical-align:middle;
}
.nav-text:after {
 
  font-family:"mfg";
  font-size:1.1em;
  margin-left:0.5em;
  text-align:right;
}
.count-number {margin-right:-1.25em;} 
.l-1 {width:8.3333%;}
.l-2 {width:16.6666%;}
.l-five {width:20%;}
.l-3 {width:25%;}
.l-4 {width:33.3333%;}
.l-5 {width:41.6666%;}
.l-6 {width:50%;}
.l-7 {width:58.3333%;}
.l-8 {width:66.6666%;}
.l-9 {width:75%;}
.l-10 {width:83.3333%;}
.l-11 {width:90%;}
.l-12 {width:100%;}
.margin > .l-1 {width:8.3333%;}
.margin > .l-2 {width:16.6666%;}
.margin > .l-five {width:20%;}
.margin > .l-3 {width:25%;}
.margin > .l-4 {width:33.3333%;}
.margin > .l-5 {width:41.6666%;}
.margin > .l-6 {width:50%;}
.margin > .l-7 {width:58.3333%;}
.margin > .l-8 {width:66.6666%;}
.margin > .l-9 {width:75%;}
.margin > .l-10 {width:83.3333%;}
.margin > .l-11 {width:90%;}
.margin > .l-12 {width:100%;}
.s-1 {width:8.3333%;}
.s-2 {width:16.6666%;}
.s-five {width:20%;}
.s-3 {width:25%;}
.s-4 {width:33.3333%;}
.s-5 {width:41.6666%;}
.s-6 {width:50%;}
.s-7 {width:58.3333%;}
.s-8 {width:66.6666%;}
.s-9 {width:75%;}
.s-10 {width:83.3333%;}
.s-11 {width:90%;}
.s-12 {width:100%;float:none;}
.margin > .s-1 {width:8.3333%;}
.margin > .s-2 {width:16.6666%;}
.margin > .s-five {width:20%;}
.margin > .s-3 {width:25%;}
.margin > .s-4 {width:33.3333%;}
.margin > .s-5 {width:41.6666%;}
.margin > .s-6 {width:50%;}
.margin > .s-7 {width:58.3333%;}
.margin > .s-8 {width:66.6666%;}
.margin > .s-9 {width:75%;}
.margin > .s-10 {width:83.3333%;}
.margin > .s-11 {width:90%;}
.margin > .s-12 {width:100%;}




.form-group label, .checkbox label {
	font-size: 12px;
	font-weight: 500;
	color: #a5a5a5;
    display: inline-block;
    position: relative;
    padding-left: 10px;
   min-height: 20px;
   cursor: pointer;
}

.form-check label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.form-check input[type="checkbox"]:checked + label::before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f00c";
	font-size: 14px;
	text-align: center;
	line-height: 16px;
	font-weight: 300;
}
.form-check input[type="checkbox"]:checked + label::before {
	background-color: #fff;
}
.form-check input[type="checkbox"]:checked + label::before {
	background-color: #00bcd4;
	border-color: #00bcd4;
   color: #fff;
}







}
.center {
  float:none;
  margin:0 auto;
  display:block;
}

.pompis {
	
	
	min-height: 40px;
	background-color: #DB2020;
	color: #fff;
	border: 0px;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	border-radius: 3px;
	 font-size:1em;
}



@media (min-width: 1200px) {
	
	.pompis { 
	width:auto;
		min-width: 100px;
	
	}	
	}



	
	
	
@media (max-width: 767px){
	
	.pompis { 
	
	width:95%;
	}
	
	
	
	

	


	
	}




.pompis:hover {
	background-color: #FF5959;
	cursor: pointer;
}	


.pompis_auto { width:auto; min-width:100px;background-color:#575757; color:#fff; border:0px; text-align:center; padding-top:6px; padding-bottom:6px; font-weight:bold; min-height:30px  }
.pompis_auto:hover { background-color:#ff1e00; cursor:pointer; }		

.pompis2 { width:auto; min-width:100px;background-color:#575757; color:#fff; border:0px; text-align:center; padding-top:6px; padding-bottom:6px; font-weight:bold;  }
.pompis2:hover {
	background-color: #999999;
	cursor: pointer;
}


.pompis_100, .pompis_mini {

 background: none repeat scroll 0 0 #C6C; /* incele buton rengi */
 border: 0 none;
 color: white;
 height: 3.5em; /* incele buton yukseklik */
 padding: 0.625em;
 cursor:pointer;
 font-size:1em;

 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
white-space: normal
}	

.pompis_100 {
 width: 100%;

}
 .pompis_mini {
 width: 200px;
}	
.pompis_100:hover {background: none repeat scroll 0 0 black;}
.pompis_mini:hover {background: none repeat scroll 0 0 black;}

.arama {
	background-color: #ECEBED;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	height: 23px;
	margin-top: 3px;
	width: 50vw;
}
.giris_100 { 
 background-image: url('http://onlinebildiritakibi.com/icons/kullanici_50.png');
}

.giris_parola { 
background-image: url('http://onlinebildiritakibi.com/icons/lock_50.png');
}

.giris_parola, .giris_100{ 
background-color:#ECEBED; 
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #ccc;
margin-top:3px; 
height:30px;
width:100%;
background-repeat: no-repeat;
background-size: 20px 20px;
background-position: left center;
text-indent: 30px;
}



#input_container {
    position:relative;
    padding:0 0 0 20px;
    margin:0 20px;
    background:#ddd;
    direction: ltr;
	
    width: 200px;
}
#input {
    height:20px;
    margin:0;
    padding-right: 30px;
    width: 100%;
}
#input_img {
    position:absolute;
    bottom:2px;
    right:5px;
    width:24px;
    height:24px;
}


#icon{
background-image:url(../img/tr_bayrak.jpg); 
background-repeat: no-repeat; 
background-position: 2px 3px;
}


input.valid {
   border-color: #28a745;
   padding-right: 30px;
   background-image: url('https://www.stephenwadechryslerdodgejeep.com/wp-content/plugins/pm-motors-plugin/modules/vehicle_save/images/check.png');
   background-repeat: no-repeat;
   background-size: 20px 20px;
   background-position: left center;
   text-indent: 30px;
}






.center1 {
width:360px;
margin:0 auto;
margin-top:5%;
margin-bottom:20%;
padding:20px 30px 15px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
-ms-border-radius:7px;
-o-border-radius:7px;
border-radius:7px;
background:url(../img/bg-white-lock.png)


}



 @media (max-width:480px) {
	 .center1 {
	  width:300px; 
	  background:url(../img/bg-white-lock.png)
	  }
	  
	  .giris_100 { 




}
	  
	  
	  }
	  
	  
	  .var {
	  display:block 
  }
  
  .yok {
	  display: none 
	  
	  }